﻿<h1 class="display-4 mb-5">BoiunaTech: Hackathon</h1>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseHackathon" role="button" aria-expanded="false" aria-controls="collapseHackathon">
        O que é Hackathon?
    </a>
</p>

<div class="collapse mb-2" id="collapseHackathon">
    <div class="card card-body">
        <div class="embed-responsive embed-responsive-16by9 video-hackathon mx-auto mb-5">
            <video controls>
                <source src="https://boiuna.portonacional.to.gov.br/Arquivos/Hackathon.mp4" type="video/mp4" />
            </video>
        </div>
        <p>
            Originalmente o hackathon definia uma competição organizada por empresas de tecnologia onde os participantes tinham como objetivo procurar por vulnerabilidades nos sistemas daquela companhia.
            Em termos etimológicos, hackathon é uma palavra formada a partir de “hack” (fazendo alusão à procura por vulnerabilidades) e “marathon” (representando uma maratona).
        </p>

        <p>
            Atualmente esse termo designa uma competição organizada por entidades públicas e/ou privadas com o intuito de solucionar um problema qualquer a partir do conhecimento técnico dos competidores.
            É importante ressaltar que os hackathons não estão mais restritos ao contexto de tecnologia da informação, embora este ainda seja o nicho mais popular desse tipo de evento.
        </p>
    </div>
</div>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseIdades" role="button" aria-expanded="false" aria-controls="collapseIdades">
        Qual a idade mínima para participar?
    </a>
</p>


<div class="collapse mb-2" id="collapseIdades">
    <div class="card card-body">
        16 anos.
    </div>
</div>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseDocs" role="button" aria-expanded="false" aria-controls="collapseDocs">
        Quais os documentos necessários?
    </a>
</p>

<div class="collapse" id="collapseDocs">
    <div class="card card-body">
        Apenas os líderes das equipes precisam fazer a inscrição, portanto, os itens a seguir devem ser enviados somente pelo líder.
        <ul class="list-group">
            <li class="list-group-item">
                Cópia do RG e do CPF (se for menor de idade,
                será necessário <font class="font-weight-bold">também</font> a cópia do RG e CPF do responsável)
            </li>
            <li class="list-group-item">
                Comprovante Bancário do competidor ou do responsável
            </li>
            <li class="list-group-item">
                Comprovante de residência no nome do competidor ou do responsável. (Caso a moradia esteja no nome de outra pessoa,
                será necessário anexar junto ao comprovante uma declaração de residência <font class="font-weight-bold">autenticada</font>)
            </li>
        </ul>
    </div>
</div>

<p>
    <a class="font-weight-bold btn-outline-success btn" data-toggle="collapse" href="#collapseRegulamento" role="button" aria-expanded="false" aria-controls="collapseRegulamento">
        Regulamento
    </a>
</p>

<div class="collapse mb-2" id="collapseRegulamento">
    <div class="card card-body">
        <a href="https://boiuna.portonacional.to.gov.br/Arquivos/Regulamento_Hackathon.pdf" target="_blank" class="text-center text-decoration-none">
            <img src="~/imgs/pdf_download.png" class="img-fluid" />
            <p class="text-decoration-none text-danger font-weight-bold">Abrir Regulamento</p>
        </a>
    </div>
</div>

